<?php
session_start();
    header('Access-Control-Allow-Origin:*');
    header('Content-Type; application/json; charset=utf-8');
    header('Access-control-Allow-Method: POST');
    header('Access-control-Allow-Headers: Content-Type, Access-Control-Allow-Headers, Authorization, X-request-With');
    include('db.php');
        $inputdata = json_decode(file_get_contents("php://input"), true);
        
        $num_cmd = $inputdata['num_cmd'];
        
        $remise = $inputdata['remise'];
        
        $nap = $inputdata['nap'];
      
        


            $user=$db->prepare('UPDATE tbl_invoice SET paye=?, remise=?, nap=? WHERE num_cmd=?');

            $req_user = $user->execute(array(1, $remise, $nap, $num_cmd));

            if ($req_user) {
                    //création réussie

                    echo (json_encode(['response' => 1]));



            }else{
                // création non réussie

                echo (json_encode(['response' => 0]));

                

            }


        